<?Php
// hostname or ip of server
$servername='localhost';

$dbusername='picccom_intranet';
$dbpassword='picc2020';
$dbname='picccom_intranet';

// username and password to log onto db server
//$dbusername='root';
//$dbpassword='';
// name of database
//$dbname='intranet';

////////////// Do not  edit below/////////
$link=mysql_connect("$servername","$dbusername","$dbpassword");
if(!$link){
	die("Could not connect to MySQL");
	}
mysql_select_db("$dbname",$link) or die ("could not open db".mysql_error());

?>
